### Method

# Adw MultiLayoutView get_layout_name

since: 1.6

#### Declaration [src]

    const char*
    adw_multi_layout_view_get_layout_name (
      AdwMultiLayoutView* self
    )

#### Description [src]

Returns the name of the currently used layout of `self`.

Available since: 1.6

Gets property | `Adw.MultiLayoutView:layout-name`

#### Return value

Type: `const char*`

The name of the current layout.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.